/* main section */
#footer {
    margin-top: 0;
}

img{
    width: auto;
}
/* --------------------- */

.main__section {
    margin-top: 26px;
    margin-bottom: 72px;
}



.adaptive_img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.block__left {
    background: rgba(0, 121, 164, 0.9);
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 40px 24px 40px 18px;
}

/* img {
    width: auto;
    max-width: none;
} */

h1 {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #FFFFFF;
}

h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;
    margin: 0;
    padding-left: 27px;
}

.a_wp {
    margin-bottom: 20px;
}

.container_plain {
    padding: 0;
}
.block-left_text{
    padding: 80px 40px 80px 40px;
}

.line__title {
    border: 2px solid #FFF;
    opacity: 1;
}

.maim__block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.p__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.block_right {

    display: flex;
    justify-content: center;
    align-items: center;

}

.background_substrate {
    position: relative;

}

.image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 121, 164, 0.9);
    /* Голубой цвет с полупрозрачностью 0.5 */
    pointer-events: none;
    /* Позволяет кликать сквозь оверлей */
}



/* card section */

.row_getting-started__guided-tour,
.row_faq__upwms-raining,
.row_video__developer_space {
    display: flex;
    justify-content: space-between;
    margin-bottom: 72px;
}

.block-getting__started,
.block-guided__tour,
.block__faq,
.block-upwms__training,
.block__video,
.block-developer_space {
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    border: 2px solid #C9F1FF;
    box-shadow: 4px 4px 4px #DAEEF5;
    width: 49.3%;
    padding: 24px;

}

.p-card__section {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* color: #0C0C0C; */

}

.p-padding__left {
    padding-left: 12px;
    color: #0C0C0C;
}

.p-padding__left:hover {
    color: #0079A4;
}

.p_margin {
    margin-top: 16px;
    margin-bottom: 20px;
}

.title-getting__started {
    display: flex;

}

.block-file__name {
    display: flex;
    flex-direction: column;
}

.row-file__name {
    display: flex;
    align-items: flex-start;
    margin-bottom: 12px;
}

.row__arrow {
    display: flex;
    margin-top: 8px;
    color: #0079A4;
}

.p-arrow__right {
    padding-right: 8px;
}

.unset {
    width: unset;
}

/* bottom section */

.section__bottom {
    background: #E6F8FF;
}

.title__bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 80px 264px;
}

.h2-title__bottom {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    padding-bottom: 24px;
    padding-left: 0;
}
.oneBlockRow{
    justify-content: center;
}